
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "DywanGraficzny", "DywanGraficzny\DywanGraficzny.vbproj", "{909659B2-010F-433F-B3C1-8A1926FA91D6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{909659B2-010F-433F-B3C1-8A1926FA91D6}.Debug|x86.ActiveCfg = Debug|x86
		{909659B2-010F-433F-B3C1-8A1926FA91D6}.Debug|x86.Build.0 = Debug|x86
		{909659B2-010F-433F-B3C1-8A1926FA91D6}.Release|x86.ActiveCfg = Release|x86
		{909659B2-010F-433F-B3C1-8A1926FA91D6}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
